#****************************************************************************
#**
#**  File     :  /cdimage/units/UEL0104/UEL0104_script.lua
#**  Author(s):  John Comes, David Tomandl, Jessica St. Croix
#**
#**  Summary  :  UEF Mobile Anti-Air Script*** mobil TMD
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
local TLandUnit = import('/lua/terranunits.lua').TLandUnit
local TAMPhalanxWeapon = import('/lua/terranweapons.lua').TAMPhalanxWeapon

VEL0104 = Class(TLandUnit) {
    Weapons = {
        Turret01 = Class(TAMPhalanxWeapon) {
        },
    },

}

TypeClass = VEL0104